## linux-meta-aws-6.8 6.8.0-1010.10~22.04.2

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1010.10~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.2

 -- Philip Cox <philip.cox@canonical.com>  Mon, 08 Jul 2024 11:26:48 -0400

linux-meta-aws-6.8 (6.8.0-1010.10~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 12:28:32 -0400

linux-meta-aws-6.8 (6.8.0-1009.9~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.2

 -- Philip Cox <philip.cox@canonical.com>  Tue, 04 Jun 2024 13:23:55 -0400

linux-meta-aws-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 28 May 2024 09:32:52 -0400

linux-meta-aws-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * Empty Entry

 -- Philip Cox <philip.cox@canonical.com>  Fri, 24 May 2024 15:12:42 -0400
