## linux-meta-aws-6.8 6.8.0-1015.16~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1015.16~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.16~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 19 Aug 2024 14:02:39 -0400

linux-meta-aws-6.8 (6.8.0-1014.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.15~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 14:46:17 -0400

linux-meta-aws-6.8 (6.8.0-1013.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.14~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Sun, 28 Jul 2024 20:39:21 +0300

linux-meta-aws-6.8 (6.8.0-1012.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.13~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jul 2024 13:35:55 +0300
