## linux-meta-aws-6.8 6.8.0-1016.17~22.04.2

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1016.17~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1016.17~22.04.2

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 26 Sep 2024 11:46:10 -0400

linux-meta-aws-6.8 (6.8.0-1016.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.17~22.04.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 03 Sep 2024 09:33:43 +0200
