## linux-meta-aws-6.8 6.8.0-1017.18~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1017.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.18~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 13:59:40 -0400
