## linux-meta-aws-6.8 6.8.0-1018.19~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1018.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.19~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 11:24:06 -0400
