## linux-meta-aws-6.8 6.8.0-1021.23~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1021.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.23~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Tue, 10 Dec 2024 10:23:20 -0500

linux-meta-aws-6.8 (6.8.0-1020.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 21 Nov 2024 15:52:16 -0500

linux-meta-aws-6.8 (6.8.0-1019.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.21~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 07 Nov 2024 10:41:50 -0500
