## linux-meta-aws-6.8 6.8.0-1023.25~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1023.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.25~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Jan 2025 12:17:31 +0100

linux-meta-aws-6.8 (6.8.0-1022.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.24~22.04.1

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 11:23:18 -0500
