## linux-meta-aws-6.8 6.8.0-1032.34~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1032.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1032.34~22.04.1

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 03 Jul 2025 17:33:32 -0400

linux-meta-aws-6.8 (6.8.0-1031.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.33~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 23 Jun 2025 13:28:47 +0200

linux-meta-aws-6.8 (6.8.0-1030.32~22.04.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop test preferred from aws-64k

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 12 Jun 2025 10:01:32 -0300

linux-meta-aws-6.8 (6.8.0-1030.32~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.32~22.04.1

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws-6.8: Add 64KB page flavor
    - [Packaging] aws-6.8: Don't build the 64KB page flavor for amd64

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 30 May 2025 18:08:35 +0200

linux-meta-aws-6.8 (6.8.0-1029.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.31~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 23 Apr 2025 12:31:25 -0700

linux-meta-aws-6.8 (6.8.0-1028.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.30~22.04.1

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sun, 20 Apr 2025 13:40:27 +0900

linux-meta-aws-6.8 (6.8.0-1027.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.29~22.04.1

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sun, 30 Mar 2025 14:05:51 +0900

linux-meta-aws-6.8 (6.8.0-1026.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.28~22.04.1

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 26 Mar 2025 14:13:10 +0800

linux-meta-aws-6.8 (6.8.0-1025.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.27~22.04.1

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 21 Feb 2025 14:46:36 +0800

linux-meta-aws-6.8 (6.8.0-1024.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.26~22.04.1

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 19 Feb 2025 13:07:59 +0800
