=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-6.8-headers-6.8.0-1023,
- linux-headers-6.8.0-1023-aws,
- linux-modules-6.8.0-1023-aws,
+ linux-aws-6.8-headers-6.8.0-1032,
+ linux-headers-6.8.0-1032-aws,
+ linux-modules-6.8.0-1032-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/jammy
 
-Package: linux-headers-aws
+Package: linux-headers-aws-6.8
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
@@ -18,7 +18,7 @@
  This package will always depend on the latest kernel headers available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-image-aws
+Package: linux-image-aws-6.8
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws, microcode-initrd [amd64]
@@ -27,7 +27,7 @@
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-modules-extra-aws
+Package: linux-modules-extra-aws-6.8
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-aws-6.8--modules-extra--aws,
@@ -36,6 +36,51 @@
  This package will always depend on the latest extra modules package available
  for Amazon Web Services (AWS) systems.
 
+Package: linux-tools-aws-6.8
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws
+Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Amazon Web Services (AWS) systems.
+
+Package: linux-aws-6.8
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-aws-6.8--full--aws, kernel-testing--linux-aws-6.8--full--preferred,
+Depends: ${misc:Depends}, linux-image-aws-6.8 (= ${binary:Version}), linux-headers-aws-6.8 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-aws, ubuntu-kernel-accessories
+Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-headers-aws
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
+Description: Linux kernel headers for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel headers available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-image-aws
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws, microcode-initrd [amd64]
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Linux kernel image for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel image available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-modules-extra-aws
+Architecture: amd64 arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
 Package: linux-tools-aws
 Architecture: amd64 arm64
 Section: kernel
@@ -48,7 +93,7 @@
 Package: linux-aws
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-aws-6.8--full--aws, kernel-testing--linux-aws-6.8--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-aws (= ${binary:Version}), linux-headers-aws (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-aws, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
@@ -100,3 +145,133 @@
  This package will always depend on the latest complete Linux kernel available
  for Amazon Web Services (AWS) systems.
 
+Package: linux-headers-aws-64k-6.8
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws-64k
+Description: Linux kernel headers for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel headers available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-image-aws-64k-6.8
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws-64k
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Linux kernel image for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel image available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-modules-extra-aws-64k-6.8
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-aws-6.8--modules-extra--aws-64k,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws-64k
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-tools-aws-64k-6.8
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws-64k
+Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Amazon Web Services (AWS) systems.
+
+Package: linux-aws-64k-6.8
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-aws-6.8--full--aws-64k,
+Depends: ${misc:Depends}, linux-image-aws-64k-6.8 (= ${binary:Version}), linux-headers-aws-64k-6.8 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-aws-64k, ubuntu-kernel-accessories
+Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-headers-aws-64k
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws-64k
+Description: Linux kernel headers for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel headers available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-image-aws-64k
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws-64k
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Linux kernel image for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel image available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-modules-extra-aws-64k
+Architecture: arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws-64k
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-tools-aws-64k
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws-64k
+Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Amazon Web Services (AWS) systems.
+
+Package: linux-aws-64k
+Architecture: arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-image-aws-64k (= ${binary:Version}), linux-headers-aws-64k (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-aws-64k, ubuntu-kernel-accessories
+Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-headers-aws-64k-edge
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws-64k
+Description: Linux kernel headers for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel headers available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-image-aws-64k-edge
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws-64k
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Linux kernel image for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel image available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-modules-extra-aws-64k-edge
+Architecture: arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws-64k
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-tools-aws-64k-edge
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws-64k
+Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Amazon Web Services (AWS) systems.
+
+Package: linux-aws-64k-edge
+Architecture: arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-image-aws-64k-edge (= ${binary:Version}), linux-headers-aws-64k-edge (= ${binary:Version})
