## linux-meta-aws-6.8 6.8.0-1034.36~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1034.36~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.36~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 05 Aug 2025 15:50:27 -0400
