## linux-meta-aws-6.8 6.8.0-1035.37~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1035.37~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1035.37~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 14:24:44 +0200
