## linux-meta-aws-6.8 6.8.0-1036.38~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1036.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1036.38~22.04.1

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 19 Aug 2025 15:03:12 -0400
