## linux-meta-aws-6.8 6.8.0-1039.41~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1039.41~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1039.41~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Sep 2025 10:52:02 +0200

linux-meta-aws-6.8 (6.8.0-1037.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1037.39~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 08 Sep 2025 13:00:24 -0400
