## linux-meta-aws-6.8 6.8.0-1040.42~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1040.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.42~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 23 Sep 2025 17:08:21 -0400
