=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-6.8-headers-6.8.0-1039,
- linux-headers-6.8.0-1039-aws,
- linux-modules-6.8.0-1039-aws,
+ linux-aws-6.8-headers-6.8.0-1040,
+ linux-headers-6.8.0-1040-aws,
+ linux-modules-6.8.0-1040-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/jammy
 
 Package: linux-headers-aws-6.8
