## linux-meta-aws-6.8 6.8.0-1042.44~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1042.44~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.44~22.04.1

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 16 Oct 2025 10:09:07 +0800
