## linux-meta-aws-6.8 6.8.0-1043.45~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1043.45~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1043.45~22.04.1

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 03 Nov 2025 10:14:03 -0500
