## linux-meta-aws-6.8 6.8.0-1045.47~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1045.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.47~22.04.1

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 26 Jan 2026 12:52:05 -0500
