## linux-meta-aws-6.8 6.8.0-1046.49~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1046.49~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1046.49~22.04.1

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 02 Feb 2026 08:21:50 -0300
