## linux-meta-aws-6.8 6.8.0-1047.50~22.04.1

=== debian/changelog ===
linux-meta-aws-6.8 (6.8.0-1047.50~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1047.50~22.04.1

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 19 Feb 2026 16:18:15 -0300
